Installing and upgrading help

migration from 3.5 to 3.6.1